﻿@charset "utf-8";/* ================================== 【官方网站】技术支持：凡高科技——银灵子==================================== */

body{  min-width: 1000px; margin:0 auto; background: #39393a;} 

body{  position: relative;   }

.j_body{ position: relative;}

.main_box{ margin:0 auto; width:1200px; position:relative;}

.main_box_small{ margin:0 auto; width:1115px; position:relative;}

input{outline: none;}/*===============================================header================================================*/

#header{position: absolute; top:0; width:100%; height: 128px; z-index:9; }

 

/*===============================================header================================================*/

#header #logo{position:absolute; top: 0px; left:0; display: inline-block; }

#header #logo img.logo_bs{ position: absolute; top: 0px; left: 0; display:none;}

 

/*=================导航=================*/

#nav{  }

#nav .big_box{ }

#nav ul{  margin-right: -70px; margin-left: -60px;}

#nav li{   position:relative; width: 180px; display: block; float: left; } 


#nav li.logo{ display: block; height: 160px; width: 245px;}

#nav li.logo img { display: block; margin: 0 auto; }

#nav li .a{ display: inherit;  text-align:center;   background: url(../images/line_nav.png) left center no-repeat;   }


#nav li:nth-child(1) .a,#nav li:nth-child(5) .a{ background: none;}

#nav li.first .a{ background:none;}

#nav li .a {  height: 160px;   }

#nav li .a strong{  padding-top: 70px; font-size:15px; color:#fff;  text-align:center; display: block;  position:relative; z-index: 2;  }

#nav li .a span{  font-size:12px; color:#fff; text-transform: uppercase; text-align:center;   position:relative; z-index:1; opacity:.44;filter:alpha(opacity=44);  }

#nav li .a i{ position:absolute; top: 35px; left:-1px; display:block; z-index:1; height:0px; width:2px; background:#df203d;}

#nav li.on i{  }

#nav li.on .a strong{ color: #fff;  }

#nav li:hover i{   }

#nav li:hover .a strong{ color: #fff; }



#nav .list{ display:none; left: 20px; top: 100px; position:absolute; height:50px;  width:700px;  }



#nav .list .box{ text-align:left; position:relative;  }



#nav .list a{ font-weight:normal; margin-left: 20px;    padding: 0 10px; color:#fff;  line-height:50px;  font-size:14px;  }



#nav .list a:hover{ color: #fff;  }



#nav .text_left{ left:auto; right:35px;}



#nav .text_left .box{ text-align:right;}



#nav .text_left .box a{}



.list_box{ position:absolute;  left:0px; top: 100px; z-index:9; height:0px; line-height:50px; width:100%;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#CCDF203D', endColorstr='#CCDF203D');background:rgba(223,32,61,0.8);}/*=================网站地图=================*/

 

#nav .text_left{ right:auto; left:-27px;}

#nav .text_left .box{ text-align:left;}



 

#header.floor3 #nav li strong{color:#3b3b3b}

#header.floor3 .list_box{ filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2FFFFFF', endColorstr='#B2FFFFFF');background:rgba(255,255,255,0.7);}

#header.floor3 #nav ul li .list{ background-image:url(../images/icon_nav_bs.png) !important; }

#header.floor3 #nav ul li .list a{ color: #9c6332;}

#header.floor3  #nav ul li .a:hover strong{ color:#fff;opacity:1;filter:alpha(opacity=100);} 

 





#s_main_box .title img{ display: block; margin: 0 auto 45px auto;}

#s_main_box .title h1{ font-size: 24px; color: #fff; text-align: center; display: block;}

#s_main_box .main_box{ overflow: hidden;    opacity: 0;-webkit-transform: scale(0.5, 0.5);transform: scale(0.5, 0.5);transition: all 1s; transition-delay: 0s;}

#s_main_box .active .main_box{opacity: 1 !important; -webkit-transform: scale(1, 1) !important;transform: scale(1, 1) !important;transition-delay: 0.7s;}



/*================= 首页快捷链接 ===================*/

#s_service_type{}

#banner .pic_box{ position: relative; height: 100%; width: 100%;}

#banner .pic{position: absolute;top: 0;left: 0;height: 500px;width: 100%; top: 50%; margin-top: -250px; }



/*================= 我们是谁？ ===================*/

#s_about{ background: #940202;}

#s_about .content_box{ } 

#s_about .content_box{ position: absolute; left: 0; width: 100%; top: 50%;  margin-top: -277.5px; z-index: 2;}

#s_about .main_box{ position: relative;}

#s_about .content{ padding-right:700px; height: 555px;}

#s_about .pic{ position: absolute; right: 0; top: 0;}

#s_about .content p{color: #fbfaf6; font-size: 14px; line-height: 28px; }

#s_about .ar_article{padding: 15px 0;  margin: 0 auto;}

#s_about .more{ margin-top:10px; display: block; width: 235px; height: 40px; line-height: 40px;  border-radius: 3px; background: url(../images/text_more.png) center no-repeat #2299ee; overflow: hidden;}

#s_about .more:hover{} 

 

/*================= 文化 ===================*/

#s_culture{ background: #2299ee;}

#s_culture .content_box{ position: absolute; left: 0; width: 100%; top: 0%; height: 100%; z-index: 2; }

#s_culture .content,#s_culture .main_box{height: 100%;}

#s_culture ul{  overflow: hidden; height: 100%;}

#s_culture li{ width:16.66666666%; position: relative;  float:left; height: 100%;}

#s_culture li a{ display: block; height: 100%; }

#s_culture li .text_box{ width: 100%; height:100%; position: absolute; left: 0; top: 0; }

#s_culture li .pic_box{  height: 100%; opacity:0;filter:alpha(opacity=0);}

#s_culture li a:hover .pic_box{opacity:1;filter:alpha(opacity=100);}

#s_culture li a:hover .text_box{ opacity:0;filter:alpha(opacity=0);}



/*================= 养殖顾问 ===================*/

#s_pro{  ;}

#s_pro .content_box{ position: absolute; left: 0; width: 100%; top: 50%; margin-top: -250px;   z-index: 2; }

#s_pro ul{   display: inherit; text-align: center;}

#s_pro li{display: block; width:375px; position: relative; height:600px; padding-top:0px; background: url(../images/bg_s_pro.png) center 20px no-repeat;}

#s_pro li a{ display: block; padding-top:400px; height: 0px; padding-bottom: 45px; overflow: hidden; background: url(../images/icon_jt_un.png) center bottom no-repeat;}

#s_pro li h1{  font-weight: 400; display: block; text-align: center; color:#fff; }
#s_pro li h1 a{color: #fff; font-size: 14px; display:block;}

#s_pro li p{font-size: 12px; line-height: 24px;  color: #fff; opacity:.73;filter:alpha(opacity=73);}

#s_pro li .pic_box{ position: absolute; left:40px; width: 100%; top:50px; width:300px; height:300px; border-radius:50%;}

#s_pro li img{ display: block; margin: 0 auto; width:300px; height:300px; border-radius:50%;   }

#s_pro li i{ height: 50px; width: 1px; background: #fff; display: block; margin: 30px auto 20px auto;}

#s_pro li:hover a{  height: 150px; }

#s_pro li:hover .pic_box{  top: -0px; }

#s_pro li:hover h1{ -moz-transform:scale(1.2); -o-moz-transform:scale(1.2); -o-moz-transform:scale(1.2); -webkit-moz-transform:scale(1.2); transform:scale(1.2); }



/*================= 媒体中心 ===================*/

#s_media{  }

#s_media .content_box{ position: absolute; left: 0; width: 100%; top: 50%; margin-top: -270px;   z-index: 2; }

#s_media .content{ position: relative; }

#s_media ul{ margin-right: -80px;}

#s_media li{ display: block;  margin-bottom: 20px; width: 565px;  height: 208px; margin-right: 62px; position: relative;  border: 1px solid #444445;}

#s_media li .box{ position: relative; }

#s_media li a{  display:block;  font-size:15px; color:#252728; }

#s_media li a h1{ padding-top: 55px; display:block;  font-size: 20px;color:#ffffff;  margin-bottom: 20px;  white-space: nowrap;overflow:hidden;text-overflow: ellipsis; }

#s_media li p{ line-height:22px; font-size:12px; color:#fff; opacity:0.8;filter:alpha(opacity=80);  }

#s_media li a:hover{ color:#0093dd;}

#s_media .text_box{ margin-left: 180px;  width: 350px; text-align: left;}

#s_media .date_box{ position:absolute; left:0px; top:0px; width: 140px; height: 210px; text-align: center;   border-right: 1px solid #535354;}

#s_media .date_box strong{ font-family: "SimSun"; font-weight: 400;  height: 125px; line-height: 125px; border-bottom:  1px solid #535354; display:block; font-size: 60px;  color:#fff; text-transform: uppercase;}

#s_media .date_box span{ font-size: 18px; color: #e2e2e2; font-family: "KaiTi"; display:block; line-height: 85px; text-transform: uppercase;}

#s_media li:hover .date_box span { color:#2299ee; }

#s_media li:hover .date_box strong{ color: #2299ee;}

#s_media .s_video{ position: absolute;  right: 0; top: 0;}
#s_media .s_video img{ width:600px; height:440px;}

.gs_h{ height:112px; overflow:hidden;}


/*================= 招商合作 ===================*/

#s_market .content_box{ position: absolute; left: 0; width: 100%; height: 100%; top: 0%;   z-index: 2; }

#s_market .title{padding-bottom:10%;}
#s_market .title a img{ display:block; width:189px; height:51px; margin:auto; }

#s_market .content{ height: 100%;}

#s_market .main_box{ overflow: hidden; height: 100%;}

#s_market ul{ overflow: hidden; margin-right: -5px; height: 100%;}

#s_market li{ position: relative; display: block; float: left; width: 400px; height: 100%; border-right: 1px solid rgba(202,190,176,.23);}

#s_market a{ position: absolute; width: 100%; top:12%; left: 0;} 

#s_market a img{ display: block; margin: 0 auto 25px auto;}

#s_market a h1{ display: block;}

#s_market p{ font-size: 13px; color: #fff; text-align: center; line-height: 24px; opacity:.6;filter:alpha(opacity=60); }

#s_market li:hover a{top: 16%;}



/*================= 媒体中心 ===================*/

#s_hr{  }

#s_hr .content_box{ position: absolute; left: 0; width: 100%; top: 50%; margin-top: -240px;   z-index: 2; }

 



/*================= 首页关于我们 ===================*/

#s_contact .content_box{   padding: 50px 0; position: absolute; left: 0; width: 100%; top: 50%; margin-top:  -275px;  z-index: 2; }

#s_contact .main_box{  }

#s_contact {}

#s_contact .fot_contact img{ display: block; margin: 30px auto; }

#s_contact h1{ display: block; margin-bottom: 20px; font-family: "DIN Offc Pro"; text-align: left;  font-weight: bold; text-align: center; text-transform: uppercase; font-size:30px; color:#fff; line-height:30px; }

#s_contact p{ color:#fff;  font-size: 14px; text-align: center; line-height: 28px;}

 

 

#s_contact  .bnt_box{ position: relative; margin-left: 20px; display: inherit; text-align: center;}

#s_contact  .bnt_box a{ display: inline-block; margin: 0 48px;}

#s_contact  .bnt_box img{ display: block; margin: 0px auto 10px auto;}

#s_contact  .bnt_box span{ display: block; text-align: center;   font-size:12px; color:#fff; line-height:20px; }

 



#footer{ position:relative; border-top: 1px solid rgba(255,255,255,.11); padding: 15px 0 10px;  width: 100%; }

#fot_contact {height: 48px;}

#fot_contact a{ margin-right:16px; opacity:.40;filter:alpha(opacity=40); padding-top: 5px; display: inline-block;}

#fot_contact a:hover{opacity:1;filter:alpha(opacity=100);}

#footer .coypright{position: absolute; top: 0px; right: 0; font-size:12px; line-height:20px;}

#footer .coypright p{  color:#fafafa;   opacity:.40;filter:alpha(opacity=40);  }

#footer .coypright a{color:#fafafa; text-decoration: none;}

#footer .coypright span{color:#fafafa; }

#footer .coypright  a:hover{ color:#fff; opacity:1;filter:alpha(opacity=100);} 





/*=================弹窗二维码=================*/

.fix_ewm_box {

position: fixed;

top: 0px;

right: 0;

z-index: 999999999999;

display: none;

width: 100%;

height: 100%;

filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#D8000000', endColorstr='#D8000000');

background: rgba(0,0,0,0.85);

}

.fix_ewm_box .ewm img {

display: block;

position: absolute;

top: 50%;

margin-top: -120px;

left: 50%;

margin-left: -100px !important;

height: 200px;

-moz-transition: all 0.6s ease-in-out;

-webkit-transition: all 0.6s ease-in-out;

-o-transition: all 0.6s ease-in-out;

-ms-transition: all 0.6s ease-in-out;

transition: all 0.6s ease-in-out;

}





 

/*==============内页=====================*/

#n_banner{ display:block; width:100%; height:505px; position: relative; }

#n_main_box{ margin-top: 70px; margin-bottom: 60px; min-height: 550px; }

#n_title { margin-bottom: 60px; text-align: center;}

#n_title strong{ display: block;font-weight: 400; font-size: 20px;    color: #9c6332;  text-transform: uppercase; }

#n_title h1{ color: #fff; font-size: 24px; display: block; margin-bottom:5px; padding: 0; font-weight: 400;}



.n_title{ position: relative;  margin-bottom: 60px;}

.n_title strong{ display: block;font-weight: 400; font-size: 20px;    color: #9f6430;  text-transform: uppercase; }

.n_title h1{ color: #fff; font-size: 26px; display: block; margin-bottom:5px; padding: 0; font-weight: 400;}



#n_nav.search_nav{ right: 45px;}



/*==============内页=====================*/



#j_pop_tab{ margin-top:50px;}

#j_pop_tab ul{ margin-right: -80px;}

#j_pop_tab li{ display: block; margin-bottom: 30px; width: 495px;  height: 175px; float: left; margin-right: 25px; position: relative;  border: 1px solid #d1dce3;}

#j_pop_tab li .box{ position: relative; }

#j_pop_tab li a{  display:block;  font-size:15px; color:#252728; }

#j_pop_tab li a h1{ padding-top: 55px; display:block;  font-size: 20px; font-family: "KaiTi"; color:#ffffff;  margin-bottom: 20px;  white-space: nowrap;overflow:hidden;text-overflow: ellipsis; }

#j_pop_tab li p{  }

#j_pop_tab li a:hover{ color:#0093dd;}

#j_pop_tab .text_box{ margin-left: 228px; padding-top:25px; height: 104px; width: 230px; text-align: left; line-height:26px; font-size:14px; color:#fff; opacity:.80; filter:alpha(opacity=80); }
#j_pop_tab .text_box b{ font-size:16px;margin-bottom:5px;}

#j_pop_tab .date_box{ position:absolute; left:0px; top:0px; width: 185px; height: 175px; text-align: center;   border-right: 1px solid #d1dce3;  font-size: 25px; color: #fff;  display:block; line-height: 175px; text-transform: uppercase;}
#j_pop_tab .date_box img{ width:185px; height:175px;}
#j_pop_tab .pop_article{ display: none;}

#j_pop_tab li:hover { border: 1px solid #fff;}

#j_pop_tab li:hover .date_box {border-right: 1px solid #fff; }

#hr_slide .bd {width: 1023px;  margin: 0 auto;  overflow: hidden; height: 390px;}

#hr_slide .hd a{ position:absolute; top: 50%; margin-top:-20px; }

#hr_slide .hd a.prev{ left: 0px;}

#hr_slide .hd a.next{ right: 0px;}



 



/*==========================================j_弹窗=============================================*/

#show_article  { display: none;}

#show_article .pop_article{ display: none;}

#pop_show_box{ position:fixed !important; z-index:9999; top:0;  left:0; display:none; height:100%; width:100% !important; }

#pop_show_box .bg_box{ left: 0; position:fixed; z-index:9994; top:0px; display:none;  height:100%; width:100%; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7);}

#pop_show_box .box{  position:absolute; display:none;top:50%; left:50%; width:760px; margin-left: -380px; height: 540px; margin-top: -270px; z-index:9999;  background: url(../images/bg_wh_dw.jpg) repeat;}

#bnt_close{ display:block; width:25px; height:25px;  position:absolute; top: 10px; right:10px;}

#bnt_close img{ display:block; position:absolute; left: 0px; top: 0px; cursor: pointer; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out; width: 25px; height: 25px;}

#bnt_close:hover img{ transform:rotate(90deg);-webkit-transform:rotate(90deg); -moz-transform:rotate(90deg);}

#pop_show_box #page_ar{    position:relative; }

#pop_show_box #page_ar .ar_box{ border-radius:5px; padding:50px; position:relative;   }

#pop_show_box #page_ar .ar_box .p{  line-height:30px; font-size:14px; color:#686a6a; max-height:540px; text-align:justify; overflow: hidden;}

#pop_show_box #page_ar .ar_box .title h1{ display: block; text-align: center; font-weight: 400; font-family: "KaiTi"; font-size: 24px; line-height: 50px; width: 180px; padding: 0 15px; margin: 0 auto 30px auto; color: #323131; background: url(../images/bg_title_hr.png) center no-repeat; display:block; height: 50px;}

#pop_show_box #page_ar #ar_content{  overflow:hidden;}

#show_article .content{ display: block; height: 455px; overflow:hidden; overflow-y: scroll;}

#show_article  .ar_article{ font-size: 16px; line-height: 32px; color: #6c6c6c; text-align: justify;}

#show_article  .ar_article p{font-size: 16px; line-height: 32px; color: #6c6c6c; text-align: justify;}



/*==============产品资讯=====================*/

#n_pro_news .content{ position: relative;}

#n_pro_news .title{   background: url(../images/bg_pro_news.png)  no-repeat #9f6430;  width: 240px; height: 540px;   }  

#n_pro_news .title img{ padding-left: 40px;}

.slide_news{ width:960px; height:540px; overflow:hidden; position:absolute; right: 0; top: 0;  }

.slide_news .bd{ position:relative; height:100%; z-index:2; }

.slide_news .bd li{ position:relative; display:block; overflow: hidden;  width:960px; height:540px;}

 

.slide_news .bd img{ width:960px; height:540px;}

.slide_news .hd{height: 45px; width: 150px; overflow:hidden; position:absolute; right:20px; bottom:0px; z-index:9; }

.slide_news .hd ul{ overflow:hidden; zoom:1; float:right; margin-top: 20px;}

.slide_news .hd ul li{float:left; margin-left:5px; width:6px; height:6px; border-radius:50%;  text-align:center; border: 1px solid #fff; cursor:pointer; }

.slide_news .hd ul li.current{ background:#fff;   }

.slide_news .bnt{ display: block; left: 0; width: 26px; text-align: center; height: 54px; line-height: 54px; top: 50%; z-index:8; margin-top: -27px; font-size: 24px; font-family: "SimSun"; color: rgb( 255, 255, 255 );  position: absolute; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);}

.slide_news .bnt.next{ left: auto; right:0;}

.slide_news .bnt:hover { background: #9c6332; }



/*=====================媒体中心================*/

#n_news_date{ margin-top:50px;}

#n_news_date ul{ margin-right: -80px;}

#n_news_date li{ display: block; margin-bottom: 30px; width: 565px;  height: 210px; float: left; margin-right: 62px; position: relative; background: #444445;  border: 1px solid #535354;}

#n_news_date li .box{ position: relative; }

#n_news_date li a{  display:block;  font-size:15px; color:#252728; }

#n_news_date li a h1{ padding-top: 55px; display:block;  font-size: 20px; font-family: "KaiTi"; color:#ffffff;  margin-bottom: 20px;  white-space: nowrap;overflow:hidden;text-overflow: ellipsis; }

#n_news_date li p{ line-height:22px; font-size:12px; color:#fff; opacity:.47;filter:alpha(opacity=47);  }

#n_news_date li a:hover{ color:#0093dd;}

#n_news_date .text_box{ margin-left: 180px;  width: 350px; text-align: left;}

#n_news_date .date_box{ position:absolute; left:0px; top:0px; width: 140px; height: 210px; text-align: center;   border-right: 1px solid #535354;}

#n_news_date .date_box strong{ font-family: "SimSun"; font-weight: 400;  height: 125px; line-height: 125px; border-bottom:  1px solid #535354; display:block; font-size: 60px;  color:#838281; text-transform: uppercase;}

#n_news_date .date_box span{ font-size: 18px; color: #e2e2e2; font-family: "KaiTi"; display:block; line-height: 85px; text-transform: uppercase;}

#n_news_date li:hover .date_box span { color:#9c6332; }

#n_news_date li:hover .date_box strong{ color: #9c6332;}

 

  

/*==============新闻中心=====================*/

#n_pro { }

#n_pro .content ul{ margin-top: 0px; margin-bottom:-25px;  }

#n_pro .content li{ display: block; padding-bottom: 60px; position: relative; height:405px; border-bottom: 1px solid #505051; margin-bottom: 60px;}

#n_pro .content li.last{padding-bottom: 0px; border-bottom:none; margin-bottom: 0px;}

#n_pro .content li .fl{ width:395px; height:405px; overflow:hidden; float: left;}

#n_pro .content li .fl img{ width:395px;   }

#n_pro .content li .fr{ width:620px; float: right; padding-top: 85px;}

#n_pro .content li .fr h1 { background: url(../images/title_pro.png) center no-repeat; display:block; font-weight: 400; margin-bottom: 40px; font-size:15px; color:#fff; height: 50px; line-height: 50px; text-align: center; width: 206px; }

#n_pro .content li p{ line-height:30px; height:90px; overflow:hidden;   font-size:14px; color:#79797a;}

#n_pro .content li h1 a:hover{ color:#d82128;}

#n_pro .content li.last .fl{ float: right;}

#n_pro .content li.last .fr{ float: left;}


/*====================原材料=====================*/
#n_ycl{ border-top: 1px solid #505051; margin-top: 50px; padding-top: 50px;}
#n_ycl .title{ text-align: center; color: #fff; margin-bottom: 50px;}
#n_ycl .title h2{ text-transform: uppercase; font-weight: 400; }
#n_ycl .title h1{ font-size: 18px; color: #fff; font-weight: 400;  margin-bottom: 10px;}
#n_ycl .title i{ display: block; height: 2px; width: 20px; background: #9f6435;   margin: 0 auto;}
#n_ycl .title p{ padding-top: 25px; font-size: 15px;}
#n_ycl .bd{ overflow:hidden;}
#n_ycl ul{margin-right:-200px}
#n_ycl li{float:left;display:block;position:relative;margin-right:166px; width:175px; }
#n_ycl li .pic_box{ position: relative; width:175px;height:175px; overflow:hidden;}
#n_ycl li .zz_box{ position:absolute;left:0;top:0;z-index:0;background:url(../images/pic_zz_ycl.png) center no-repeat;width:175px;height:175px}
#n_ycl li img{  width:175px;height:175px; display:block;margin:0 auto}
#n_ycl li h1{font-size:16px;color:#fff;text-align:center;display:block; font-weight: 400; padding: 20px 0px 3px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#n_ycl li strong{ font-size: 12px; text-transform: uppercase; color: #fff; display: block; text-align: center;}
#n_ycl li .text_box{ }
#n_ycl li:hover{ }
#n_ycl li:hover{background:0 0}
#n_ycl .hd{display:inherit;text-align:center;margin-top:55px}
#n_ycl .hd a{display:inline-block;margin:0 2px;border-radius:3px;border:1px solid #6c6d6d;height:18px;line-height:18px;width:48px;text-align:center;font-size:14px;font-family:SimSun;color:#fff; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out; }
#n_ycl .hd a:hover{background:#9f6430;border:1px solid #9f6430}
 

 /*=================关于我们=====================*/

#n_about{background: url(../images/bg_about1.jpg) center top no-repeat; margin-bottom: -130px; }

#n_gsjg{background: url(../images/bg_about2.jpg) center top no-repeat; margin-top: 35px; height: 704px; padding-top: 48px;}

#n_gsjg .n_title h1{ text-align: center;}

#n_gsjg .n_title strong{ text-align: center;}

#j_line{ height: 1px; background: #5e5e5f; opacity:.62;filter:alpha(opacity=62);}

/*==============公司简介=====================*/

  

/*=============新闻中心================*/

#n_news{  }

#n_news .title{ display: block; margin-bottom: 40px; position: relative;}

#n_news .title strong{ display: block;font-weight: 400; font-size: 20px;    color: #9c6332;  text-transform: uppercase; }

#n_news .title h1{ color: #fff; font-size: 24px; display: block; margin: 0; padding: 0; font-weight: 400;}

#n_nav{ position:absolute;right: 0;bottom: 5px;}

#n_nav{}

#n_nav  a{ display: block; border: 1px solid  #696c71; height: 34px; line-height: 34px; font-size: 14px; text-align: center; color: #fff; position: relative;text-decoration:none; width: 100px; float: left; margin-left: 8px;}

#n_nav  a.on{ background: #9c6332; border: 1px solid #9c6332; } 

#n_nav  a:hover{background: #9c6332; border: 1px solid #9c6332;} 



#n_news ul{  margin-right: -100px; }

#n_news li{ display:block; position:relative; padding-bottom: 20px; margin-right: 65px; float:left; width: 357px; border-bottom:2px solid #4e4f51; }

#n_news li a{ display:block; }

#n_news li .pic_box{ position:relative; width:350px; height:160px; border: 3px solid #fff; overflow:hidden;}

#n_news li .pic_box img{ width:350px; height:160px; display:block;}

#n_news li .date_box{ display: block; width: 60px; height: 52px; padding-top: 5px; position: absolute; left: 10px; top: 10px; background: #bd212f; color: #fff; text-align: center; }

#n_news li .date_box strong{ display: block; font-size: 24px; }

#n_news li .date_box span{ display: block; font-size: 12px;  }

#n_news li .text_box{  margin-top: 30px;  text-align:left;  }

#n_news li .text_box i{ display: block; position:absolute; left:0; bottom:-2px; display:block; width:0px; height:2px; background: #bd212f ;}

#n_news li .text_box h1{ font-weight: 400; font-size:16px; color:#fff; display:block; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; }

#n_news li .text_box p{  font-size: 14px; color: #fff; line-height: 24px; opacity:.5;filter:alpha(opacity=50);}

#n_news li .text_box span{ color:#fff; font-size:14px; text-transform:uppercase; display:block;  }

 

#n_news li .text_box h1:hover{ color: #bd212f;}

#n_news li:hover i{ width:100%;   }



#n_news .hd{ display:inherit; text-align: center;}

#n_news .hd a{ display:inline-block; border:1px solid #959595; text-decoration: none; height: 33px; width: 120px; margin:0 4px; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}

#n_news .hd a.prev{ background: url(../images/bnt_prev.png) center no-repeat;}

#n_news .hd a.next{ background: url(../images/bnt_next.png) center no-repeat;}

#n_news .hd a.prev:hover{ border: 1px solid #9c6332; background: url(../images/bnt_prev.png) center no-repeat #9c6332;}

#n_news .hd a.next:hover{border: 1px solid #9c6332; background: url(../images/bnt_next.png) center no-repeat #9c6332;}

/*==============推荐新闻=====================*/
#news_right{float:right;width:355px;margin-top:20px}
#hot_news{border:1px solid #555}
#hot_news .title{border-bottom:1px solid #414141;height:50px;line-height:50px;background:#2299ee;padding:0 30px; position: relative;}
#hot_news .title h1{font-size:18px;color:#fff; font-weight: 400; }
#hot_news .title .more{display:block;position:absolute;right:30px;top:0px;height:50px;width:25px;background:url(../images/icon_news_right_more.png) center no-repeat}
#hot_news .title .more:hover{background:url(../images/icon_news_right_more_hover.png) center no-repeat}
#hot_news .content{padding:15px 30px 30px 30px;height:340px}
#hot_news li{display:block;margin-bottom:0;border-bottom:1px dashed #555}
#hot_news li .pic_box{display:block;position:relative;margin-bottom:10px;overflow:hidden;height:0;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;transition:all .6s ease-in-out}
#hot_news li .pic_box h1{display:block;height:45px;line-height:45px}
#hot_news li .pic_box h1 strong{font-size:16px;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;transition:all .6s ease-in-out}
#hot_news li .pic_box span{color:#9a9a9c;display:block;font-size:14px;margin-bottom:8px}
#hot_news li .pic_box p{color:#7b7b7e;display:block;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#hot_news li .pic_box h1:hover strong{color:#fbaf41}
#hot_news .text_box{display:block;position:relative;line-height:48px;position:relative;overflow:hidden;height:48px;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;-ms-transition:all .6s ease-in-out;transition:all .6s ease-in-out}
#hot_news .text_box a{font-size:16px;color:#fff;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#hot_news .text_box a:hover{color:#fff}
#hot_news li.on .pic_box{height:95px}
#hot_news li.on .text_box{height:0}
.ad_right{position:relative;width:355px;display:block;margin-top:20px}
.ad_right img{display:block;width:355px}
.ad_right .border_box{position:absolute;display:block;left:0;top:0;width:100%;height:100%}
.ad_right .border_box::after,.ad_right .border_box::before{position:absolute;top:5px;right:5px;bottom:5px;left:5px;content:'';opacity:0;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s}
.ad_right .border_box::before{border-top:1px solid rgba(255,255,255,.7);border-bottom:1px solid rgba(255,255,255,.7);-webkit-transform:scale(0,1);transform:scale(0,1);-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-border-image:url(../images/bg_blbl.jpg) 150 110 stretch;-o-border-image:url(../images/bg_blbl.jpg) 150 110 stretch;border-image:url(../images/bg_blbl.jpg) 150 110 stretch}
.ad_right .border_box::after{border-right:1px solid rgba(255,255,255,.7);border-left:1px solid rgba(255,255,255,.7);-webkit-transform:scale(1,0);transform:scale(1,0);-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-border-image:url(../images/bg_blbl.jpg) 150 110 stretch;-o-border-image:url(../images/bg_blbl.jpg) 150 110 stretch;border-image:url(../images/bg_blbl.jpg) 150 110 stretch}
.ad_right a:hover .border_box::after,.ad_right a:hover .border_box::before{opacity:.5;-webkit-transform:scale(1);transform:scale(1)}




/*==============新闻详情=====================*/

#n_article {   }

#n_article  .ar_title{ padding-bottom: 10px; margin-bottom: 20px; padding-top: 1px; position: relative; border-bottom: 1px solid rgba(255,255,255,.14);}

#n_article  .ar_title h1{ font-size:26px; margin-bottom:10px;  display:block; font-weight:400;  line-height:30px; color:#fff;}

#n_article  .ar_title h2{ font-size:12px;  position:relative;  display:block;  color:#999999; line-height:36px; height: 36px; overflow: hidden; background: url(../images/icon_time.png) left center no-repeat; }

#n_article  .ar_title h2 strong.time{ padding-left: 25px; line-height:36px;  color: #fff; font-size: 13px; opacity:.36;filter:alpha(opacity=36);}

#n_article  .ar_article{ padding-top:20px; color: #d1d1d3;  line-height: 32px; min-height:400px;}

#n_article  .ar_article p{  color: #d1d1d3;   line-height: 32px; }

#ar_page_box{ position: absolute;}

 

#ar_page_box{ position:absolute; right: 0; bottom: 30px;  }

#ar_page_box a{ display: inline-block; margin-left: 10px; height: 30px; width: 30px; -moz-transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}

#ar_page_box a.bnt_prev{background: url(../images/bnt_page_prev.png)  center no-repeat;}

#ar_page_box a.bnt_next{background: url(../images/bnt_page_next.png)  center no-repeat;}

#ar_page_box a.bnt_prev:hover{background: url(../images/bnt_page_prev_on.png)  center no-repeat;}

#ar_page_box a.bnt_next:hover{background: url(../images/bnt_page_next_on.png)  center no-repeat;}



/*==============分享插件——银灵子=====================*/

.shart_box{ position: absolute; left: 120px; top: 0; height: 36px; background:url(../images/icon_shart.png) left center no-repeat; padding-left: 27px; width: 0; overflow: hidden; -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;}

.shart_box:hover{ width: auto;}

#j_shart_s_24 .bds_count{ font-size:12px;}

#j_shart_s_24{ padding-left:60px; position:relative;}

#j_shart_s_24 strong{ display:block; position:absolute; left:0; z-index:2; line-height:36px; font-size:12px; color: #a3a0a9;}

#j_shart_s_24 .bds_qzone{background:url(../images/j_shart.png) center -224px no-repeat}

#j_shart_s_24 .bds_tsina{background:url(../images/j_shart.png) center -311px no-repeat}

#j_shart_s_24 .bds_tqq{background:url(../images/j_shart.png) center -195px no-repeat}

#j_shart_s_24 .bds_renren{background:url(../images/j_shart.png) center -340px no-repeat}

#j_shart_s_24 .bds_weixin{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_sqq{background:url(../images/j_shart.png) center -79px no-repeat}

#j_shart_s_24 .bds_fbook{background:url(../images/j_shart.png) center -166px no-repeat}

#j_shart_s_24 .bds_twi{background:url(../images/j_shart.png) center -137px no-repeat}

#j_shart_s_24 .bds_linkedin{background:url(../images/j_shart.png) center -108px no-repeat}

#j_shart_s_24 .bds_tieba{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_huaban{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_douban{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_copy{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_print{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_mshare{background:url(../images/j_shart.png) center -253px no-repeat}

#j_shart_s_24 .bds_count{font-size:12px} 



/*=============联系我们================*/

  

#n_contact { margin-bottom: 50px;}

#n_contact .left{ width: 590px;}

#n_contact .left .n_title{ margin-bottom: 40px;}

#n_contact .left .n_title i{  margin-top: 15px; display:block; height: 2px; background: #2299ee; width: 30px; }

#n_contact .left .ar_article{font-size: 16px; color: #fff !important; line-height: 32px; position: relative;}

#n_contact .left p{ font-size: 16px; color: #fff !important; line-height: 32px; opacity:.8;filter:alpha(opacity=80); }

#n_contact .ewm_box{ position: absolute; right: 0; bottom: 25px;}

#n_contact .ewm_box .box{ position: relative; text-align: center; display: inline-block; margin-left: 20px;  }

#n_contact .ewm_box .box img{ width: 100px; display: block; margin-bottom: 3px;} 

#n_contact .ewm_box .box span{display: block; text-align: center; font-size: 14px; color: #fff; opacity:.77;filter:alpha(opacity=77);}





#n_contact .right{ position: relative; width: 484px; height: 500px;  background: url(../images/bg_map_qq.png) right 15px no-repeat;}

#n_contact .right iframe{ display: block; overflow: hidden; border-radius: 50%; width: 480px; height: 480px; margin-right: 15px}

#j_form { position:relative; margin:0 auto; font-size:12px; width:750px; overflow:hidden;}

#j_form dl{ margin-right:-30px;}

#j_form dd{ display:block; line-height:40px; height: 40px; width: 128px; background:none; position:relative; border:1px solid #606263; float:left; margin-right:10px; padding-left:60px;  margin-bottom:10px; }

#j_form dd strong{ position:absolute; left:20px; top:0px; color:#848586; color: #8d8e8f; font-size: 14px; }

#j_form dd.textarea_box{ position:relative; width: 328px; height: 160px}

#j_form dd.textarea_box strong{    }

#j_form  .text{ font-size:14px; background:none;  display:block; color:#ddd; width: 110px; height:38px; line-height:38px;  border:none;}

#j_form  .textarea{ font-size:14px; height:108px; border:none; width: 310px; color:#ddd; line-height:38px;   resize:none; background:none; padding: 0px 20px 0 0px;}

#j_form  .yzm_box { position:relative; padding:0; border:none; height: 40px; background:none; width: 188px; border:1px solid #606263;}

#j_form  .yzm_box input{ color:#ddd; height:38px; margin-left: 55px; width:155px; width: 50px; font-size:14px;line-height:36px;  background:none;  padding-left:10px;}

#j_form  .yzm img{ position:absolute; right: 10px; height:40px; top:0;}

#j_form  .yzm a{ position:absolute; color:#ddd; right:-65px; height:38px; line-height:38px; width:110px; top:0;}

#j_form  input.submit{ cursor: pointer; font-size:14px; margin: 13px 0px 0px; display:block;  -moz-transition: all 0.6s ease-in-out;-webkit-transition: all 0.6s ease-in-out;-o-transition: all 0.6s ease-in-out;-ms-transition: all 0.6s ease-in-out;transition: all 0.6s ease-in-out;  background:#2299ee; border:none; color:#fff; font-size:14px; text-align:center; height:42px; line-height:42px;  width: 189px;  }

#j_form  .submit:hover{ color:#fff;  border-radius: 3px; }



 /*==============分页——银灵子=====================*/

.page { margin:0px auto 0px auto;}

.page .box{display:inherit; width:100%;  text-align: center; padding-top: 30px;}

.page a{ padding:0 15px; height:38px; line-height:38px; background: #4e4f51; display:inline-block; border:1px solid #555555; margin:0 2px;  color:#fff; font-size:12px; }

.page .on{ background:#9c6332; color:#fff !important;border:1px solid #9c6332;}

.page a font{  font-size: 14px; font-family: "SimSun"; color: #fff;}

.page span{ background:#9c6332; color:#fff !important;border:1px solid #9c6332;}

.page a:hover{ background:#9c6332; color:#fff !important; text-decoration:none; border:1px solid #9c6332; }

.page a:hover font{ color:#fff;}

.page a.u_bnt{ transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari 和 Chrome */

-o-transition: all 1s; /* Opera */}



 

 

/*======================小屏=========================*/

@media screen and (max-width: 1450px) {

	#n_title { margin-bottom: 40px;}

    #n_main_box {

	   margin-top: 50px;

       min-height: 500px;

    }

}

 

  